HP Scanning Software Help
Corner | Corner

The HP Scanning software provides numerous options for scanning pictures, documents, and film originals. You can save the scanned images as files or send them to a destination that you select. If you choose to preview the scanned images, you can make adjustments to achieve the effect that you want in the finished scan.

This section contains the following topics:

• Start a scan
• Adjust the current scanned images
• Customize scan shortcuts for future scans
• HP Scanning software dialog boxes
• HP Scanning software FAQs
Note Some features in this section might not be available for your HP scanning device.

Having a problem? See Scan troubleshooting.


Start a scan

You can start a scan using the HP Scanning software or an open software program if the program is TWAIN- or WIA-compliant. For more information, select one of the following:

• Start a scan with the HP Scanning software
• Start a scan from a TWAIN-compliant program
• Start a scan from a WIA-compliant program


Start a scan with the HP Scanning software

Use the HP Scanning software to initiate picture, document, and film scans. If you choose to preview the scanned images or document pages in the HP Scanning preview window, you can adjust the image to achieve the size and effect that you want.

To start the HP Scanning software from your computer, use one of the following methods. Your scanning device might support only one or two of these methods.

• Double-click the HP Solution Center icon on your desktop, select your device, and then click a scan button. With this method, you can choose to preview the scanned item before you finish the scan.
• Double-click the HP Scanning icon on your desktop. If you are prompted for a scanning device, select the scanning device you want to use. One of the following is displayed:
– If the HP Scanning shortcuts dialog box is displayed, select the scan shortcut you want to use. If you want to display a preview of the scan, click Change Settings, and then select Show a preview scan. When you are done, click Scan.

For information on scan shortcuts, see Customize scan shortcuts for future scans.

– If the HP Scanning preview window is displayed, click Scan New Picture(s).
• Press a button on the front panel of your HP scanning device. For information on how to scan from your HP scanning device, see the documentation for your product.


Start a scan from a TWAIN-compliant program

You can bring an image directly into an open program if the program is TWAIN-compliant. Generally, the program is compliant if it has a command such as Acquire, File Acquire, Scan, Import New Object, Insert from, or Scanner.

When scanning from within a TWAIN-compliant program, the settings in that program determine the behavior of the HP Scanning software. If the HP Scanning preview window is displayed, you can make changes while you are previewing the image. Otherwise, the image goes to the TWAIN-compliant program immediately.

For information on the TWAIN scan settings, see TWAIN Scan Settings dialog box.

Tip If your program is not TWAIN-compliant, you can use the HP Scanning software to save the image as a file, and then place, open, or import the file into the program.
To scan from within a TWAIN program
1 Start the scan from within the TWAIN-compliant program. Usually, you can start the scan from a command or menu item such as Acquire, File Acquire, Scan, Import New Object, Insert from, or Scanner.
2 In most programs, you will see a dialog box for selecting the source or device for the scan. Select the name of your device or HP TWAIN.
3 If the HP Scanning preview window is displayed, adjust the images as you want, and then click Finish.

If you are unsure whether the program is TWAIN-compliant or you do not know what the command is called, see the documentation for the program.


Start a scan from a WIA-compliant program

Windows Image Acquisition (WIA) is one way to scan an image directly into a program in which you are working, such as Microsoft Word. With WIA, use the Microsoft user interface to scan instead of the HP Scanning software.

Generally, a program is WIA-compliant if it has a command such as Picture/From Scanner or Camera. If you are unsure whether the program is compliant, see the documentation for the WIA program.

To scan from within a WIA program
Start the scan from within the WIA program. See the documentation for the program for information about the commands and steps to follow.
Note The adjustment tools provided by the WIA program are different from those provided by the HP Scanning software. When you scan from a WIA program, you cannot access the HP Scanning preview window.


Adjust the current scanned images

In the HP Scanning preview window, you can adjust a scanned image in many ways before you finish the scan. Adjusting your images in the HP Scanning preview window has the following benefits:

• The image adjustment tools are easy to find and easy to use.
• You can work with multiple pictures at one time.
• You can take advantage of HP scanning device features (such as dust and scratch removal and Adaptive Lighting) that improve image quality during the scan.
• Images are ready to use immediately after the scan finishes.
• If you are scanning with higher bit depths, the scanned image has better quality than if you make the same adjustments in an image editor after finishing the scan.

Feel free to experiment with the adjustment tools in the HP Scanning preview window. You can return a scanned image to its original state at any time (see Undo adjustments).

Note 1 Some adjustment tools are not available for certain output types.
Note 2 The settings of the button used to initiate a scan determine whether the HP Scanning preview window is displayed. For more information, see Scan Button Settings dialog box.

This section contains the following topics:

• Understand the HP Scanning preview window
• Select an image to adjust
• Add or delete
• Crop
• Resize output
• Rotate or flip
• Correct a picture
• Correct a document
• Lighten or darken
• Adjust color
• Adjust grayscale
• Adjust black and white
• Adjust output type
• Adjust output resolution
• Undo adjustments
• Finish the scan


Understand the HP Scanning preview window

The HP Scanning preview window displays the scanned images. You can adjust the images before you finish the scan.

HP Scanning preview window layout

1 | Image area
2 | Tools area
3 | Information area
4 | Image thumbnails

Image area

The scanned images are displayed in the image area.

For picture and film scans, the image area can contain two tabs:

• The Original Scan tab displays the scanned images as they are found on the glass of the HP scanning device. Each selection area within a dashed border represents an image that will be included in the finished scan. The border that appears to be in constant motion identifies the selected image that will be modified as you use the image adjustment tools.
Note 1 With the exception of cropping, image adjustments are not shown on the Original Scan tab.
Note 2 The Original Scan tab is available only for scans of pictures and film placed on the glass of an HP scanning device that is connected directly to the computer.
• The Single Image tab displays the selected image and is the work area for adjusting this image.

For document scans, the image area displays the currently selected document page and shows the adjustments that you make to this page.

For information on how to select an image or page to adjust, see Select an image to adjust.

Note A few adjustments are not visible in the HP Scanning preview window. These adjustments are identified in the tools area.

Tools area

The tools area provides tools that you can use to adjust the selected image or document page.

Information area

The information area lists important information about the selected image or document page. You can change the image output type here. For information, see Adjust output type.

Image thumbnails

The Final Images area displays thumbnails of all images or document pages with the adjustments that will be included in the finished scan. The navigation buttons and the scroll bar allow you to see all of the thumbnails. The box around one thumbnail indicates the selected image or page that the adjustment tools will affect.

Note A few adjustments are not visible in the HP Scanning preview window. These adjustments are identified in the tools area.


Select an image to adjust

The adjustments that you make in the HP Scanning preview window apply to the currently selected image or document page. This picture is visible on the Single Image tab.

To select a picture or film image to adjust
In the Final Images area, use the scroll bar or the navigation buttons to move to the thumbnail of the picture that you want to adjust, and then click that thumbnail.

The selected image is displayed on the Single Image tab.

Tip Double-click a selection area on the Original Scan tab to select that image and display it on the Single Image tab.
To select a document page to adjust
In the Final Images area, use the scroll bar or the navigation buttons to move to the thumbnail of the page that you want to adjust, and then click that thumbnail.
Tip Use the Crop tool display options to choose how much of the document page is visible in the work area.
Available adjustment tools
Icon | Tool name | Adjusts picture and film images | Adjusts document pages
Add/Delete tool icon | Add/Delete | Check mark icon | Check mark icon
Crop tool icon | Crop | Check mark icon | Check mark icon
Resize Output tool icon | Resize Output | Check mark icon |
Resize/Flip tool icon | Rotate/Flip | Check mark icon | Check mark icon
Correct Picture tool icon | Correct Picture | Check mark icon |
Correct Document tool icon | Correct Document |  | Check mark icon
Lighten/Darken tool icon | Lighten/Darken | Check mark icon | Check mark icon
Adjust Color tool icon | Adjust Color | Check mark icon |
Adjust Grayscale tool icon | Adjust Grayscale | Check mark icon |
Adjust Black and White tool icon | Adjust Black and White | (This tool is for line drawings but not photographs.) Check mark icon | Check mark icon
Note Some adjustment tools are not available for certain output types.


Add or delete

The HP Scanning software creates one or more selection areas that become images in the finished scan. You can change the size and location of these selection areas.

For picture and film scans, you can also change the number of selection areas (if the Original Scan tab is available).

For document scans, you can scan additional document pages, and you can delete document pages.

Add or delete an image selection area

The following tasks apply to picture and film scans.

To create a new selection area
1 Click the Add/Delete ( Add/Delete tool icon) tab, and then click Add New Selection.

The cursor changes to a crosshair.

2 Move the pointer to where you want one of the corners of the selection area to be, click, and then drag the pointer to where you want the opposite corner of the selection area to be.
To delete a selection area
1 Click the Add/Delete ( Add/Delete tool icon) tab, and then click Delete Selection.
2 Click Yes to confirm the deletion.
To undo a selection area deletion
Click the Add/Delete ( Add/Delete tool icon) tab, and then click Undo Last Deletion.

If the Undo Last Deletion button is not available, you cannot undo the selection area deletion, but you can create a new selection area in place of the deleted selection area.

Related topics:

• Crop an image
• Resize output
• Undo adjustments

Add, delete, or resequence document pages

The following tasks apply to document scans.

To add one or more document pages
1 Place additional pages in the HP scanning device.
2 Click the Add/Delete ( Add/Delete tool icon) tab, and then click Add Page(s).

The new pages appear in the Final Images area after they are scanned.

To delete a document page
Click the Add/Delete ( Add/Delete tool icon) tab, and then click Delete Page.
To change the order of the document pages
In the Final Images area, click a thumbnail, and drag it to the new location.

Related Topics:


Crop

Set the selection area for a scanned image before finishing the scan to help ensure the best image quality and to make the scan output immediately usable. After you have cropped an image, the thumbnail in the Final Images area displays the newly cropped image.

Crop an image

The following tasks apply to picture and film scans.

To crop an image by changing the selection area
1 Click the Crop ( Crop tool icon) tab.
2 Click a handle of the selection area border, and then drag it to enclose the region that you want.

If the image has a fixed output size, the borders move simultaneously to ensure that the selection area size stays proportional to the selected output size.

To crop an image by specifying dimensions
1 Click the Crop ( Crop tool icon) tab.
2 Select the units that you want from the Units drop-down list.
3 Enter the dimensions that you want into the Width and Height boxes.

If the image output size is fixed, enter only one dimension (width or height). The HP Scanning software calculates the other dimension to ensure that the selection area size stays proportional to the selected output size.

To move the cropped image selection area
1 Click the Crop ( Crop tool icon) tab.
2 Move the cursor over the selection area.
3 When the cursor becomes a four-way arrow, Four-way arrow cursor, drag the selection area border to the new location.

Related topics:

• Add or delete an image selection area
• Resize output

Crop a document page

You can choose how much of the document page is visible in the work area for all adjustment tools:

• Select Display selected area to show only the selection area in the work area.
• Select Display full scan to show the entire page in the work area.
Note If the selection area and the entire page are about the same size, the work area might appear to be identical for both display options.

The following tasks apply to document scans.

To crop a page by changing the selection area
1 Click the Crop ( Crop tool icon) tab.
2 Click a handle of the selection area border, and then drag it to enclose the region that you want.
Note If you want to enlarge the selection area, select the Display full scan option.
To crop a page by specifying dimensions
1 Click the Crop ( Crop tool icon) tab.
2 Select the units that you want from the Units drop-down list.
3 Enter the dimensions that you want into the Width and Height boxes.
To move the cropped document selection area
1 Click the Crop ( Crop tool icon) tab.
2 Move the cursor over the selection area.
3 When the cursor becomes a four-way arrow, Four-way arrow cursor, drag the selection area border to the new location.


Resize output

Set the output size for a scanned image to the actual dimensions you need before finishing the scan to collect the right amount of scan data for the image and to make the image immediately usable. You can add image sizes to the Fit to Size list.

Note If the software does not have enough scan data to create the selected output size, the HP scanning device automatically rescans the image as part of finishing the scan.

The following tasks apply to scans of pictures and film placed on the glass of an HP scanning device that is connected directly to the computer.

To scale the current selection area
1 Click the Resize Output ( Resize Output tool icon) tab.
2 Optionally, select a value from the Units drop-down list to change the units used for displaying the image.
3 Select the Percent Scale option, and then do one of the following:
• Select a value from the Percent Scale drop-down list.
• Enter a value into the Percent Scale box.
• On the Single Image tab, click the handle at the lower right-hand corner of the image, and then drag it to the size that you want. Use the rulers as guides.
• On the Single Image tab, click a marker on one of the rulers, and then drag it to the size that you want.
To select a standard output size
1 Click the Resize Output ( Resize Output tool icon) tab.
2 Optionally, select a value from the Units drop-down list to change the units used for displaying the image.
3 Select the Fit to Size option, and then select the size that you want from the drop-down list.

The HP Scanning software crops the image to the largest possible portion of the selection area and selects the orientation accordingly. The selection area proportions are now locked relative to the size that you selected.

To create a custom output size
1 Click the Resize Output ( Resize Output tool icon) tab.
2 Select the Fit to Size option, and then click Custom.
3 In the Custom Output Size dialog box, do the following:
a Select the units that you want from the Units drop-down list.
b Enter the dimensions that you want into the Width and Height boxes.
c To change the suggested name, select the User-defined name check box, and then enter a name for this custom size into the Name box.
d Click OK.
To delete a custom output size
1 Click the Resize Output ( Resize Output tool icon) tab.
2 Select the Fit to Size option, and then click Custom.
3 In the Custom Output Size dialog box, click the Delete tab.
4 Select the size that you want to delete, and then click OK.

Related topics:


Rotate or flip

You can rotate an image in 90-degree increments clockwise or counterclockwise.

You can flip (mirror) an image from side to side on the current vertical axis. Flipping an image shows the elements of the image on the opposite side of their original position.

The following tasks apply to all scan types.

To rotate an image 90 degrees
Click the Rotate/Flip ( Rotate/Flip tool icon) tab, and then do one of the following:
• To rotate counterclockwise, click Rotate Left ( Rotate Left icon).
• To rotate clockwise, click Rotate Right ( Rotate Right icon).
To flip (mirror) an image
Click the Rotate/Flip ( Rotate/Flip tool icon) tab, and then click Flip ( Flip icon).


Correct a picture

The HP Scanning software includes several tools that can adjust the scan output to compensate for poor quality originals.

The following adjustments apply to picture and film scans.

Restore faded color

The HP Scanning software can restore the original colors of a faded picture or positive film image.

To restore faded color in an image
Click the Correct Picture ( Correct Picture tool icon) tab, and then select the Restore faded color check box. To revert back to the original colors, clear the Restore faded color check box.

Apply Adaptive Lighting

HP Adaptive Lighting Technology balances brightness relationships between bright and dark areas in a picture, preserving gentle contrasts and compressing harsh contrasts to allow picture reproduction that looks more like what your eyes can differentiate.

The Adaptive Lighting setting is most useful for pictures that fit the following descriptions:

• Outdoor scenes with a mixture of sun and shade
• Cloudy days when the picture contains glare from the sky
• Indoor scenes taken with a flash (to soften or even out the effect of the flash)
• Backlit scenes where the subject is too far away for the flash or is severely backlit (for example, the subject is in front of a brightly lit window)
Note Adaptive Lighting might not be available when the resulting scanned image will have a very large file size.
To balance lighting in an image
1 Click the Correct Picture ( Correct Picture tool icon) tab, and then select the Apply Adaptive Lighting check box.
2 Drag the Apply Adaptive Lighting slider to the setting that you want, or enter a value into the box.
3 To revert back to the original colors, clear the Apply Adaptive Lighting check box.

Remove dust and scratches

The HP Scanning software can interpret the image data to remove marks left by dust and scratches.

To remove dust and scratches from an image
1 Click the Correct Picture ( Correct Picture tool icon) tab, and then select the Remove Dust and Scratches check box.
2 Select the level of dust and scratch removal that you want:
• Select High for images that are severely damaged.
• Select Normal for images with minor damage.
Note 1 Removing dust and scratches might cause other details in the image to be removed. Select the level of dust and scratch removal that best fits the image.
Note 2 You might not be able to detect the dust and scratch removal in the HP Scanning preview window.
Tip | If hardware-based dust and scratch removal is enabled, the HP scanning device might automatically rescan the images as part of finishing the scan.
 | Software-based dust and scratch removal does not require rescanning.

Sharpen a picture

If the scanned image looks fuzzy, you can increase the sharpness. Over-sharpening an image might accentuate flaws and create undesirable patterns in the finished scan. If the original has flaws or marks on it, you can decrease the sharpness.

To sharpen the edges in an image
1 Click the Correct Picture ( Correct Picture tool icon) tab, and then select the Sharpen check box.
2 Select the level of sharpening that you want.
Tip 1 The sharpening levels affect each image differently. Experiment with the available levels to determine the best level for the image.
Tip 2 To disable sharpening, clear the Sharpen check box.
Note You might not be able to detect the sharpening in the HP Scanning preview window.

Descreen images

Use the Descreen command to reduce undesirable patterns in scans of printed items. An example of an undesirable pattern is a moiré pattern, such as circles, that often appears on scanned images of halftone pictures, such as those printed in newspapers.

To descreen images
Click the Correct Picture ( Correct Picture tool icon) tab, and then select the Descreen check box.
Note The effect of descreen on the final image might be different from that shown in the HP Scanning preview window.


Correct a document

The HP Scanning software includes several tools that can adjust the scan output to compensate for poor quality originals.

The following adjustments apply to document scans.

Sharpen a document

If the scanned page looks fuzzy, you can increase the sharpness. Over-sharpening a page might accentuate flaws and create undesirable patterns in the finished scan. If the original has flaws or marks on it, you can decrease the sharpness.

To sharpen the edges in a document
1 Click the Correct Document ( Correct Document tool icon) tab, and then select the Sharpen check box.
2 Select the level of sharpening that you want.
Tip 1 The sharpening levels affect each image differently. Experiment with the available levels to determine the best level for the image.
Tip 2 To disable sharpening, clear the Sharpen check box.
Note You might not be able to detect the sharpening in the HP Scanning preview window.

Descreen document pages

Use the Descreen command to reduce undesirable patterns in scans of printed items. An example of an undesirable pattern is a moiré pattern, such as circles, that often appears on scanned images of halftone pictures, such as those printed in newspapers.

To descreen document pages
Click the Correct Document ( Correct Document tool icon) tab, and then select the Descreen check box.
Note The effect of descreen on the final page might be different from that shown in the HP Scanning preview window.


Lighten or darken

You can adjust the image highlights, midtones, shadows, and gamma.

The following adjustments apply to all scan types.

Use automatic exposure settings

The HP Scanning software can select exposure settings for an image based on the color type selected. In Auto mode, the software adjusts the exposure settings as the selection area changes. In Manual mode, the exposure settings remain in effect as the selection area changes.

To automatically set the exposure settings as the selection area changes
Click the Lighten/Darken ( Lighten/Darken tool icon) tab, and then select the Auto option.
To automatically set the exposure settings for the current selection area
Click the Lighten/Darken ( Lighten/Darken tool icon) tab, select the Manual option, and then click Optimize Values.

Show clipped areas

The lightest or darkest areas of an image that print without any detail are known as clipped areas.

• The lightest areas, or highlights, print as the color of the paper (without ink or toner).
• The darkest areas, or shadows, print saturated (in the blackest color of ink or toner).
To show the light areas with no detail
Under Show Clipped, select the Highlights check box. The areas of the image that are lighter than the highlight change color. Clear the Highlights check box to turn the effect off.
To show the dark areas with no detail
Under Show Clipped, select the Shadows check box. The areas of the image that are darker than the shadow change color. Clear the Shadows check box to turn the effect off.

Adjust highlights

The highlight is the value in the image that is represented on the screen as white. All values lighter than the highlight also appear as white. The range for the Highlights field is –100 to 100:

• Moving toward –100 reduces detail in the light areas.
• Moving toward 100 increases detail in the light areas.
To adjust highlights
1 Click the Lighten/Darken ( Lighten/Darken tool icon) tab, and then select the Manual option.
2 Drag the Highlights slider to the setting that you want, or enter a value into the box.

Examples

Highlights set at –40 | Highlights set at 40
Graphic of a scanned image showing highlights set at -40 | Graphic of a scanned image showing highlights set at 40

Adjust shadows

The shadow is the value in the image that is represented on the screen as black. All values darker than the shadow also appear as black. The range for the Shadows field is –100 to 100:

• Moving toward –100 reduces detail in the dark areas and increases contrast.
• Moving toward 100 increases detail in the dark areas and reduces contrast.
To adjust shadows
1 Click the Lighten/Darken ( Lighten/Darken tool icon) tab, and then select the Manual option.
2 Drag the Shadows slider to the setting that you want, or enter a value into the box.

Examples

Shadows set at –40 | Shadows set at 40
Graphic of a scanned image showing shadows set at -40 | Graphic of a scanned image showing shadows set at 40

Adjust midtones

The midtones (middle tones) in an image are those between the selected white (Highlights value) and black (Shadows value). The range for the Midtones field is –100 to 100:

• Moving toward –100 darkens the midtones in the image.
• Moving toward 100 lightens the midtones in the image.
To adjust midtones
1 Click the Lighten/Darken ( Lighten/Darken tool icon) tab, and then select the Manual option.
2 Drag the Midtones slider to the setting that you want, or enter a value into the box.

Examples

Midtones set at -40 | Midtones set at 40
Graphic of a scanned image showing midtones set at -40 | Graphic of a scanned image showing midtones set at 40

Adjust gamma

Gamma is the degree of contrast and brightness of the midtone values in a photographic image. The range for the Gamma field is 1.0 to 4.0:

• Moving toward 1.0 darkens the image.
• Moving toward 4.0 lightens the image.
To adjust gamma
1 Click the Lighten/Darken ( Lighten/Darken tool icon) tab, and then select the Manual option.
2 Drag the Gamma slider to the setting that you want, or enter a value into the box.


Adjust color

For a color image, you can adjust the colors in several ways.

Note If you are working with a grayscale image, see Adjust grayscale. If you are working with a black-and-white image, see Adjust black and white.

Related topics:

• Restore faded color
• Apply Adaptive Lighting

The following adjustments apply to picture and film scans.

Adjust hue

Hue refers to the overall color tint of the image. In Auto mode, the software adjusts the hue values as the selection area changes. In Manual mode, the hue settings remain in effect as the selection area changes.

To automatically set the hue as the selection area changes
Click the Adjust Color ( Adjust Color tool icon) tab, and then select the Auto option.
To automatically set the hue settings for the current selection area
Click the Adjust Color ( Adjust Color tool icon) tab, select the Manual option, and then click Optimize Values.
To adjust hue
1 Click the Adjust Color ( Adjust Color tool icon) tab, and then select the Manual option.
2 Do one of the following:
• Drag the circle cursor onto the hue that you want within the color wheel.
• Click on one of the arrows on the outside of the color wheel circle to move the circle cursor in the direction of the arrow.
• Enter the values that you want into the X and Y boxes.

The color wheel within the Adjust Color tool looks like the following:

Graphic of the color wheel used to adjust hue and saturation

Adjust saturation

Saturation refers to the purity of the colors. You can change the saturation value to make colors in the image appear more or less vivid, or to create a special effect.

To adjust saturation
1 Click the Adjust Color ( Adjust Color tool icon) tab.
2 Drag the Saturation slider to the setting that you want, or enter a value into the box.

Use enhanced color

The enhanced color feature of the HP Scanning software makes colors more vivid.

To use enhanced color
Click the Adjust Color ( Adjust Color tool icon) tab, and then select the Enhanced Color check box. To turn off the enhanced color feature, clear the Enhanced Color check box.
Note You might not be able to detect the enhanced color in the HP Scanning preview window.

Invert colors

Inverting the colors in an image converts each color to its complementary color.

To invert the colors in an image
Click the Adjust Color ( Adjust Color tool icon) tab, and then select the Invert Color check box. To revert back to the original colors, clear the Invert Color check box.

Optimize color for slides

Different types of color photographic slides require different types of color processing. Select the color optimization that is best for the image's slide type.

To optimize color for a slide image
1 Click the Adjust Color ( Adjust Color tool icon) tab.
2 To optimize color for Kodachrome slides, select the Kodachrome Slides check box. To optimize color for other slide types, clear the Kodachrome Slides check box. This setting applies to the selected image only.
Note You might not be able to detect the optimization in the HP Scanning preview window.
Note You can choose the default for this setting for all your slide film scans. For more information, see Advanced TMA settings.


Adjust grayscale

Inverting a grayscale image converts darker areas to lighter areas, and lighter areas to darker areas.

Note If you are working with a color image, see Adjust color. If you are working with a black-and-white image, see Adjust black and white.
To invert the grayscale in an image
Click the Adjust Grayscale ( Adjust Grayscale tool icon) tab, and then select the Invert Shades of Gray check box. To revert back to the original, clear the Invert Shades of Gray check box.


Adjust black and white

You can adjust the appearance of a black-and-white image in several ways.

Note If you are working with a color image, see Adjust color. If you are working with a grayscale image, see Adjust grayscale.

The following adjustments apply to line drawings and documents only. They are not intended for use with photographs.

Adjust the black-and-white threshold

The threshold is a value in the image that represents the border between black and white. All values in the image that are lighter than the threshold appear as white, and all values that are darker appear as black:

• Decreasing the threshold makes more values appear as white.
• Increasing the threshold makes more values appear as black.

The HP Scanning software can select the threshold for an image. In Auto mode, the HP Scanning software adjusts the threshold as the selection area changes. In Manual mode, the threshold setting remains in effect as the selection area changes.

To automatically set the black-and-white threshold as the selection area changes
Click the Adjust Black and White ( Adjust Black and White tool icon) tab, and then select the Auto option.
To automatically set the black-and-white threshold for the current selection area
Click the Adjust Black and White ( Adjust Black and White tool icon) tab, select the Manual option, and then click Optimize Values.
To adjust the black-and-white threshold
1 Click the Adjust Black and White ( Adjust Black and White tool icon) tab, and then select the Manual option.
2 Drag the Threshold slider to the setting that you want, or enter a value into the box.

Examples

Threshold set at the default for this image | Reduced threshold with more white values
Graphic of a scanned image with the default threshold | Graphic of a scanned image with a reduced threshold

Eliminate a color

You can filter out a color from the image content. For example, if the original consists of black text on red paper, you can filter out the red background. Use the channel (red, green, or blue) that is closest to the color that you want to filter out of the scan. Experiment with the available channels to determine the best setting for your image.

To eliminate a color from a black-and-white image
1 Click the Adjust Black and White ( Adjust Black and White tool icon) tab, and then select the Drop Out Color Channel check box.
2 Select the color to remove from the image.
3 If the scanned image still contains some color, Adjust the black-and-white threshold to finish removing the color.

Examples

Original black line drawing on pink paper | Scanned black line drawing with no color dropout | Scanned black line drawing after red color channel dropout
Original image | Default scanned image | Scanned image with the background color eliminated

Invert black and white

Inverting black and white in an image converts white areas to black, and black areas to white.

To invert black and white in an image
Click the Adjust Black and White ( Adjust Black and White tool icon) tab, and then select the Invert Black and White check box. To revert back to the original colors, clear the Invert Black and White check box.


Adjust output type

You can change the output type for an image. For information on the available output types, see Understand output type.

The following tasks apply to all scan types.

To set the output type
Select the output type that you want from the Output Type drop-down list.

If you select Color, you can select the type of color to use for a picture. See the next task.

Note Color documents always use the Millions of Colors setting.
To set the type of color output
On the Scan menu, click Color Type, and then select the output color type from the list.
Note The Color Type setting applies to all Color images in the finished scan.


Adjust output resolution

Output resolution determines the amount of data in a scanned image. The higher the output resolution, the slower the scan and the larger the file size. High resolution images might be unusable in some software programs or with some devices such as printers.

If you want to change the size of an image, use the Resize Output tool.

This adjustment applies to scans of pictures and film placed on the glass of an HP scanning device that is connected directly to the computer.

To adjust resolution
1 Click the Resize Output ( Resize Output tool icon) tab, and then click Resolution.

The Set Resolution dialog box is displayed.

2 Select a value from the list or enter a value into the box, and then click OK.
Note | The changed resolution value is listed in the information area of the HP Scanning preview window.
 | If the software does not have enough scan data to create the selected output resolution, the HP scanning device automatically rescans the image as part of finishing the scan.

Related topics:


Undo adjustments

Resetting an image removes all changes that you have made to that image. Rescanning the originals removes all changes that you have made to the scan including the number and placement of selection areas.

To undo all adjustments for an image
Click the Add/Delete ( Add/Delete tool icon) tab, and then click Undo All Adjustments.
Tip To start over for all images, reload the Automatic Document Feeder (if necessary), and then rescan.


Finish the scan

After you have made all the modifications you want to your scanned images, you are ready to finish the scan. The HP scanning device might automatically rescan the images as part of generating the finished output. In this case, the information area of the HP Scanning preview window indicates that a rescan is necessary.

The final images go to their scan destination. If you started the scan from a TWAIN-compliant application, the scan goes to the TWAIN-compliant application.

To finish the scan
In the HP Scanning software, click Finish.

If the Prompt for more images dialog box is displayed, you can scan and adjust more originals in this scan session. All images go to the scan destination at one time.

Note You can change the setting for this prompt in the Scan Preferences dialog box.

Related topics:


Customize scan shortcuts for future scans

A scan shortcut contains settings for scanning, processing, and saving or sending scanned images. It provides a fast, efficient way to select the type of scan that you want. The HP Scanning software includes several default scan shortcuts for common scanning tasks.

You can create custom scan shortcuts for specific scanning functions that you use often. For example, if you frequently scan originals and save them as JPEG files in your My Pictures folder, you can create a scan shortcut with the necessary settings to accomplish this task.

The settings for scan shortcuts are available in the Scanning From... and Manage Scan Shortcuts dialog boxes.

This section contains the following topics:

• Create or modify a scan shortcut
• Scan shortcut settings
• Advanced document settings
• Advanced picture settings
• Advanced TMA settings


Create or modify a scan shortcut

Create a new custom scan shortcut by modifying an existing shortcut and saving it with a new name. You can modify any of the settings for a custom scan shortcut.

Note | You cannot change the default scan shortcut settings that came with your HP scanning device, but you can save a copy of a default scan shortcut and customize the copy.
 | If applicable to your HP scanning device, you can assign any scan shortcut to a scan button, and you can change which scan shortcuts are visible from the front panel of the device.
To modify a scan shortcut
1 Using one of the following methods, access the Manage Scan Shortcuts dialog box.
• Double-click the HP Solution Center icon on your desktop, select your HP scanning device, click Settings, highlight Scan Settings, and then click Manage Scan Shortcuts.
• Double-click the HP Scanning icon on your desktop. If the HP Scanning shortcuts dialog box is displayed, click the Options menu, and then click Manage Scan Shortcuts.
Note | You can also modify a scan shortcut in the Scanning From... dialog box.
 | If the Change settings buttons is visible, click this button to access the shortcut and button settings.
2 Select a scan shortcut, and then select the settings that you want to use.

For information on scan shortcut and advanced scan settings, see the following topics:

• Scan shortcut settings
• Advanced document settings
• Advanced picture settings
• Advanced TMA settings
Note The Scan Type setting for the selected scan shortcut determines which Advanced Settings dialog box is available.
3 Save the scan shortcut:
a Click Save Shortcut.

The Save Scan Shortcut As dialog box is displayed.

b If you are creating a new custom scan shortcut, enter a unique name into the Shortcut name box. If you are modifying an existing custom scan shortcut, leave the current name in the Shortcut name box.

This name will be visible in the HP Scanning dialog boxes.

Note If you modified the settings for a default scan shortcut, you must enter a new name to save these settings as a custom scan shortcut.
c If your HP scanning device has a front panel display, enter a unique name in the Abbreviated name for display box.

For information on how to make a scan shortcut available from the scanning device front panel, see Scan To...Setup (Front Panel List) dialog box.

d Click Select Icon to choose an icon that represents the settings for this scan shortcut.
e Click Save.

Related topics:


Scan shortcut settings

The Manage Scan Shortcuts dialog box lists the existing scan shortcuts and the general scan information for the selected shortcut. Use this dialog box to select a shortcut and to set general scan information.

Note You can also modify a scan shortcut in the Scanning From... dialog box.

If the Change settings buttons is visible, click this button to access the shortcut and button settings.

The Scanning From... dialog box includes options for button settings that are not part of a scan shortcut. For information on these settings, see Scanning From... dialog box.

List of scan shortcuts

The list area displays the custom shortcuts followed by the default scan shortcuts. The asterisk (*) character indicates shortcuts with unsaved changes.

Select a scan shortcut to change or copy. The settings in this dialog box update to show the values for the selected shortcut.

Scan Type

Select the type of original to scan:

• Select Picture to scan an original that contains content such as pictures, graphics, or logos, from the glass or feeder of the HP scanning device.
• Select Negatives to scan an image that uses inverted colors, such as a photograph negative, using the Transparent Materials Adapter (TMA).
• Select Slides or Positives to scan an image that uses positive colors, such as a 35 mm slide or an X-ray, using the TMA.
• Select Film to scan an original (positive or negative) using the TMA. This scan type is only available for scanning devices with a TMA that can distinguish between negative and positive images.
• Select Document to scan an original that contains text or a combination of text and graphics, such as letters, legal documents, or magazine articles, from the glass or feeder of the HP scanning device.
Note The list of options varies depending on your HP scanning device.

Output Type

From the Output Type drop-down list, select the output type for the scan. For more information, see Understand output type.

Scan To

Select a destination for the scan. The available options depend on the Scan Type setting. For more information, see Understand scan destinations.

File Type

You can set a file type for some scan destinations. The available options depend on the Scan Type and Scan To settings. For help with file types, see Understand file types.

To specify other scan file settings, click the Options button. For more information, see Save Options dialog box.

Related topics:


Advanced document settings

When the scan type is Document, click the Advanced Document Settings button to display the Advanced Document Settings dialog box. Use this dialog box to specify the scan shortcut settings for scanning documents from the glass or feeder of the HP scanning device.

Output resolution for images

In the Output Resolution (ppi) for Document as an Image drop-down list, select a resolution to use for scanning a document as an image. You can also enter the resolution manually.

For more information, see Understand resolution.

Note This setting does not apply to scanned documents that contain editable or searchable text. When scanning a document for editable or searchable text, the scanning software automatically selects the best resolution for the scan.

Other options

Sharpen

Sharpening an image emphasizes the color changes within that image. Sharpening an image might accentuate flaws and create undesirable patterns in the finished scan.

Automatically crop scanned documents

Select this option to limit document scans to only the blocks of text and images found on the scanned document. Large empty spaces found on the page will be excluded from the scan.

Select this check box if you want the HP Scanning software to sharpen the scanned documents.

Automatically remove blank pages

If your scanning device has an Automatic Document Feeder (ADF), select this check box to eliminate any blank pages from the final scan.

Tip Removing blank pages is useful when scanning a mix of two-sided and one-sided originals using an automatic document feeder capable of scanning both sides.

Scan both sides of the original (Duplex)

This check box appears if the HP scanning device has a two-sided scanning feature. Select this check box to scan both sides of an original.

Editable text

The scanning software uses optical character recognition (OCR) to convert text on a page to text that you can edit in a word processing program. These settings apply to this process.

For help scanning documents using OCR, see Scan a document for editable text.

Output resolution for editable text

The Scan Resolution (ppi) for editable text (OCR) Document setting indicates the resolution that the software will use for scanning a document for editable text. You cannot change this value.

For more information, see Understand resolution.

OCR language

In the OCR Language drop-down list, select the language to use when scanning documents.

The software uses the selected language to recognize characters and letters it finds on the document being scanned. This feature does not translate text from one language to another.


Advanced picture settings

When the scan type is Picture, click the Advanced Picture Settings button to display the Advanced Picture Settings dialog box. Use this dialog box to specify the scan shortcut settings for scanning pictures from the glass or feeder of the HP scanning device.

Output Resolution

In the Output Resolution (ppi) drop-down list, select a resolution. You can also enter the resolution manually.

Note In most cases, you do not need to change the output resolution. For more information, see Should I change the output resolution?.

Color Type

In the Color Type drop-down list, select a color type. For more information, see Understand output type.

Note The color type only applies when the output type is set to Color for the scan shortcut.

Other options

Restore Faded Color

Select this check box to restore faded pictures to their original colors in the scanned images.

Apply Adaptive Lighting

Adaptive Lighting technology balances the relationship between bright and dark areas in a picture, preserving gentle contrasts but reducing harsh contrasts.

Select this check box to apply Adaptive Lighting to the images scanned with this shortcut.

Sharpen

Sharpening an image emphasizes the color changes within that image. Sharpening an image might accentuate flaws and create undesirable patterns in the finished scan.

Select this check box if you want the HP Scanning software to sharpen the scanned images.

Remove Dust and Scratches

Select this check box to remove marks left by dust and scratches.

When scanning pictures from the glass options

Use these options to specify how the software creates selection areas. If the HP Scanning preview window is displayed, you can change the selection areas. Select the option that you want to use:

• Scan single picture to file: The software attempts to find the first picture on the glass even if multiple pictures are present on the glass.
• Scan multiple photos to individual files: The software attempts to find all pictures on the glass and make a separate selection for each picture.
• Scan multiple photos to a single file: The software attempts to find all pictures on the glass and make a single selection around all of the pictures found.
• Scan entire scanning glass: The software scans the entire scanning glass area.

Scan with higher bit depths

For color or grayscale picture scans, select this check box to scan images with higher bit depths. Scanning with higher bit depths might result in larger file sizes (for TIFF images only) and longer scan times with some scanning devices (for all scan destinations). Clear this check box to scan with a standard amount of color or grayscale reproduction, which might decrease the scan time.

Note For more information about bit depths, see Understand bit depth.

For Transparent Material Adapter (TMA) scans, select this check box in scan shortcuts that save the scanned images to standard (uncompressed) TIFF files. Clear this check box for all other scan destinations.

Note Clearing this check box does not affect scan times with the TMA.

Scan with optimum color accuracy

Some HP scanning devices have a 6-color scanning feature. This technology makes it possible for a scanning device to detect a wider range of color. The result is more realistic photographic reproductions with greater color accuracy. The term 6-color refers to the amount of information collected for each pixel during the scanning process, not to the number of colors in the output. For information on color output types, see Understand output type.

Select this check box to use the 6-color scanning feature, which results in longer scan time. Clear this check box to use standard color, which decreases the scan time.

Note For superior color scans (6-color/96-bit), select both Higher Bit Depths and 6‑Color Scanning and specify a TIFF file for the scan destination.


Advanced TMA settings

When the scan type is Negatives, Slides or Positives, or Film, click the Advanced TMA Settings button to display the Advanced TMA Settings dialog box. Use this dialog box to specify the scan shortcut settings for scanning with the Transparent Materials Adapter (TMA).

Output Resolution

In the Output Resolution (ppi) drop-down list, select a resolution. You can also enter the resolution manually.

Note In most cases, you do not need to change the output resolution. For more information, see Should I change the output resolution?.

Color Type

In the Color Type drop-down list, select a color type. For more information, see Understand output type.

Note The color type only applies when the output type is set to Color for the scan shortcut.

Percent Scale

Because positives and negatives tend to be physically small, you might want to enlarge the images when scanning them.

In the Percent Scale drop-down list, select the scaling factor to use. For most HP scanning devices, the scaling factor is set to 300% or 400% by default.

Other options

Restore Faded Color for positives

Select this check box to restore faded positives to their original colors in the scanned images. The software does not restore colors for negatives.

Apply Adaptive Lighting

Adaptive Lighting technology balances the relationship between bright and dark areas in a picture, preserving gentle contrasts but reducing harsh contrasts.

Select this check box to apply Adaptive Lighting to the images scanned with this shortcut.

Sharpen

Sharpening an image emphasizes the color changes within that image. Sharpening an image might accentuate flaws and create undesirable patterns in the finished scan.

Select this check box if you want the HP Scanning software to sharpen the scanned images.

Remove Dust and Scratches

Select this check box to remove marks left by dust and scratches.

Optimize for Kodachrome slides

Select this check box to optimize TMA scans for Kodachrome slides. The color processing for Kodachrome slides is different than for other slide types. Clear this check box if you are scanning other slide types such as Ektachrome.

To change slide color processing for individual slides, use the Adjust Color tool in the HP Scanning preview window. For more information, see Optimize color for slides.

Scan with higher bit depths

For color or grayscale picture scans, select this check box to scan images with higher bit depths. Scanning with higher bit depths might result in larger file sizes (for TIFF images only) and longer scan times with some scanning devices (for all scan destinations). Clear this check box to scan with a standard amount of color or grayscale reproduction, which might decrease the scan time.

Note For more information about bit depths, see Understand bit depth.

For Transparent Material Adapter (TMA) scans, select this check box in scan shortcuts that save the scanned images to standard (uncompressed) TIFF files. Clear this check box for all other scan destinations.

Note Clearing this check box does not affect scan times with the TMA.

Scan with optimum color accuracy

Some HP scanning devices have a 6-color scanning feature. This technology makes it possible for a scanning device to detect a wider range of color. The result is more realistic photographic reproductions with greater color accuracy. The term 6-color refers to the amount of information collected for each pixel during the scanning process, not to the number of colors in the output. For information on color output types, see Understand output type.

Select this check box to use the 6-color scanning feature, which results in longer scan time. Clear this check box to use standard color, which decreases the scan time.

Note For superior color scans (6-color/96-bit), select both Higher Bit Depths and 6‑Color Scanning and specify a TIFF file for the scan destination.

Use hardware dust and scratch removal when possible

Select this check box to use the hardware-based dust and scratch removal when appropriate. The hardware-based dust and scratch removal usually provides better results than the software-based dust and scratch removal.

Hardware-based dust and scratch removal makes scanning speed slower because the device makes an extra scan pass. If scan times are slower than you want, clear this check box, and then try the scan again.

There are two instances when hardware-based dust and scratch removal might result in poor image quality. If you are scanning black-and-white slides or Kodachrome slides, the HP Scanning software automatically uses a software-based dust and scratch removal process.

Note This check box is effective only when dust and scratch removal is enabled in one of the following ways:
• Select the Remove Dust and Scratches check box in this dialog box.
• Use the Remove dust and scratches functionality in the HP Scanning preview window.


HP Scanning software dialog boxes

This section contains information about dialog boxes that you might see when you modify scan settings or when you scan originals.

This section contains the following topics:

• Scanning From... dialog box
• HP Scanning shortcuts dialog box
• Manage Scan Shortcuts dialog box
• Save Options dialog box
• Scan to E-mail Settings dialog box
• E-mail Address Book dialog box
• Save Scan Shortcut As dialog box
• Scan Preferences dialog box
• TWAIN Scan Settings dialog box
• Scan Button Settings dialog box
• Scan To...Setup (Front Panel List) dialog box


Scanning From... dialog box

During the scanning process, you might see the Scanning From... dialog box. Use this dialog box to select the shortcut that you want to use for the scan. You can also change an existing shortcut for the current scan and change the settings for the button that was used to initiate the current scan. Button settings are not part of a scan shortcut.

Note If the Change settings buttons is visible, click this button to access the shortcut and button settings.
To scan with an existing scan shortcut
Select an item from the list of scan shortcuts, and then click Scan.
To change the settings for this scan
1 If the Change Settings button is visible, click this button.
2 Select the settings that you want to use.

For information on scan shortcut and advanced scan settings, see the following topics:

• Scan shortcut settings
• Advanced document settings
• Advanced picture settings
• Advanced TMA settings
3 Optionally, click Save Shortcut to retain these settings for future use.
4 Click Scan.
To choose the scan flow options
1 If the Change Settings button is visible, click this button.
2 In the Button Settings area, verify the scan flow options:

Show preview scan

Select this check box to open the HP Scanning preview window each time you use this button.

Make the selected shortcut the default for this button

Select this check box to change the default behavior of the button that you used to initiate the current scan. Future scans from this button will default to the currently selected scan shortcut.

Note You can change the scan shortcut assignments for all buttons in the Scan Button Settings dialog box.


HP Scanning shortcuts dialog box

During the scanning process, you might see the HP Scanning shortcuts dialog box. Using this dialog box, you can perform multiple scans by clicking Scan each time you place originals in the HP scanning device or in the feeder, if your scanning device has one. The dialog box remains on screen until you click Close.

You can change settings and scan shortcuts for the scan as well as access HP Scanning software settings such as scan shortcuts, scan preferences, button preferences, and front panel settings.

To scan with an existing scan shortcut
Select an item from the list of scan shortcuts, and then click Scan.
To change the settings for this scan
1 If the Change Settings button is visible, click this button.
2 Select the settings that you want to use.

For information on scan shortcut and advanced scan settings, see the following topics:

• Scan shortcut settings
• Advanced document settings
• Advanced picture settings
• Advanced TMA settings
3 Optionally, click Save Shortcut to retain these settings for future use.
4 Click Scan.
To display the preview screen
1 If the Change Settings button is visible, click this button.
2 Select Show preview scan to open the HP Scanning.
To access HP Scanning software settings
On the Options menu, click an entry to display a dialog box allowing you to modify HP Scanning software settings.

For information about the dialog boxes that display, see:

• Manage Scan Shortcuts dialog box
• Scan Preferences dialog box
• Scan Button Settings dialog box
• Scan To...Setup (Front Panel List) dialog box


Manage Scan Shortcuts dialog box

Use the Manage Scan Shortcuts dialog box to create, modify, and delete scan shortcuts.

To access this dialog box, follow these steps:

Using one of the following methods, access the Manage Scan Shortcuts dialog box.
• Double-click the HP Solution Center icon on your desktop, select your HP scanning device, click Settings, highlight Scan Settings, and then click Manage Scan Shortcuts.
• Double-click the HP Scanning icon on your desktop. If the HP Scanning shortcuts dialog box is displayed, click the Options menu, and then click Manage Scan Shortcuts.
Note | You can also access the Manage Scan Shortcuts dialog box from the Scan Button Settings and Scan To...Setup dialog boxes.
 | The Manage Scan Shortcuts dialog box might also be available from the Start menu.

For information on scan shortcut and advanced scan settings, see the following topics:

• Scan shortcut settings
• Advanced document settings
• Advanced picture settings
• Advanced TMA settings


Save Options dialog box

Use the Save Options dialog box to specify settings for saving a scan to a file, the HP Photosmart software, or HP Document Manager.

Note If you are sending a scan to e-mail, see Scan to E-mail Settings dialog box.

File type

In the File Type drop-down list, select a file type. For help with file types, see Understand file types.

Note If the Options button is available, click Options to specify the settings for the selected file type.

If you want to save each page of a multiple page document scan as a separate file, select the Create one file per scanned page when choosing a multi-page file format check box. To save a multiple-page document scan as a single file, clear the check box.

Note This setting does not apply to picture scans. Picture scans always create one image file per scanned picture.

Base file name

In the Base File Name box, enter a name that you want to use as a basis for file names. When you scan pictures or documents, the HP Scanning software adds a number to the base file name to create a file name for each scan.

For example, if you set the base file name to “vacation,” the HP Scanning software creates file names such as “vacation0001” and “vacation0002.”

If you want to overwrite existing scans saved on your computer, select the Overwrite existing files with the same file name check box. If you do not want to overwrite existing scans saved on your computer, clear the check box.

Save location

In the Save location box, enter the path to the folder in which you want to save scans.

To create sub-folders based on the month and year during which you save a scan, select the Use monthly sub-folder check box.

For example, if the save location is C:\My Documents\My Scans and the Use monthly sub-folder check box is selected, then a scan saved in October 2006 is saved in C:\My Documents\My Scans\2006-10(Oct).

To save scans in the chosen location without sub-folders, clear the Use monthly sub-folder check box.

Other options

Launch Windows Explorer to the save location after saving the file(s)

Select this check box if you want to view the folder containing the new scans after a scan finishes. This option is useful if you want to access the new scans immediately.

Prompt for these Save Options at time of scan

If you want to be prompted to select the file settings each time you use this scan shortcut, select this check box.


Scan to E-mail Settings dialog box

Use the Scan to E-mail Settings dialog box to specify settings for sending a scanned item as an attachment in an e-mail.

File type

In the File Type drop-down list, select a file type. For help with file types, see Understand file types.

Note If the Options button is available, click Options to specify the settings for the selected file type.

If you want to save each page of a multiple page document scan as a separate file, select the Create one file per scanned page when choosing a multi-page file format check box. To save a multiple-page document scan as a single file, clear the check box.

Note This setting does not apply to picture scans. Picture scans always create one image file per scanned picture.

Base file name

In the Base File Name box, enter a name that you want to use as a basis for file names. When you scan pictures or documents, the HP Scanning software adds a number to the base file name to create a file name for each scan.

For example, if you set the base file name to “vacation,” the HP Scanning software creates file names such as “vacation0001” and “vacation0002.”

E-mail information

In the E-mail information area, enter the recipients and contents for the e-mail.

To

Enter the e-mail address of the recipient or click Address Book... to select recipients. You can enter multiple e-mail addresses separated by commas.

If you want to send yourself a copy of the e-mail, select Send me a copy of this e-mail.

Note For information about selecting and managing addresses, see E-mail Address Book dialog box.

Subject

Enter the text for the subject line of the e-mail.

Message

Enter any message you want to include in the body of the e-mail.

Other options

Prompt for these E-mail Settings at time of scan

If you want to be prompted to select the e-mail settings each time you use this scan shortcut, select this check box.

Note If you have not added e-mail addresses to the e-mail address book, this check box is selected.


E-mail Address Book dialog box

Use the E-mail Address Book dialog box to select e-mail addresses when scanning to e-mail and to manage e-mail addresses.

To select e-mail recipients
Select the checkboxes next to the names of the addresses to whom you want to send the e-mail with the scanned item, and then click Add.
To create an e-mail address
1 Click New.
2 In the New E-mail Address dialog box, enter a name and address, and then click OK.
To delete an e-mail address
Select the checkboxes next to the names of the addresses you want to delete, and then click Delete.
To modify an e-mail address
Click the entry you want to change, and then enter the new name or e-mail address.


Save Scan Shortcut As dialog box

Use the Save Scan Shortcut As dialog box to save your modifications to a custom scan shortcut and to create a copy of an existing scan shortcut, which is the only way to save changes to a factory-defined scan shortcut.

This dialog box is displayed when you click Save Shortcut in the Scanning From... or Manage Scan Shortcuts dialog box. It is also displayed when there are unsaved changes to a shortcut and you click Done in either of these dialog boxes.

For information on the settings in this dialog box, see Create or modify a scan shortcut.


Scan Preferences dialog box

Use the Scan Preferences dialog box to change settings for automatic image adjustments, the scan task flow, and the scanning device.

To access this dialog box, use one of the following methods:

• Double-click the HP Solution Center icon on your desktop, select your HP scanning device, click Settings, highlight Scan Settings, and then click Scan Preferences.
• Double-click the HP Scanning icon on your desktop. If the HP Scanning shortcuts dialog box is displayed, click the Options menu, and then click Scan Preferences.
Note You will see only the settings that apply to your HP device and its features.

The Scan Preferences dialog box contains some or all of the following tabs:

Document tab

Use the Document tab to set defaults for all document scans. The settings on this tab apply to all scan shortcuts with a scan type of Document.

Automatic settings

Automatically straighten scanned images

This setting corrects small-angle skews in images. When this setting is selected, you do not have to be as precise about placing items straight on the glass. For the best overall results, continue to align items in the reference corner marked on the device and along the edge of the HP scanning device.

Automatically rotate landscape pages

If your scanning device has an Automatic Document Feeder (ADF), select this check box to rotate landscape pages to portrait orientation.

Note This option is available only for a limited set of languages. If you selected a language in the Advanced Document Settings dialog box that is not supported, this option is not available.

Automatically adjust exposure

Select this check box to let the software determine the best exposure (lightness or darkness) for your scanned images. Clear the check box to retain the exposure of original images. In either case, you can adjust the exposure settings in the HP Scanning preview window.

Automatically adjust black and white threshold

Select this check box to let the software determine the best threshold for images that are scanned with the Black and White output type.

For more information, see Adjust black and white.

Other options

Prompt for additional pages when preview is turned off

Select this check box to turn on the prompt for additional scans when you choose not to preview scans. This setting lets you scan more images without closing the scanning software and starting over. All scanned images are sent to the final destination at one time.

Picture tab

Use the Picture tab to set defaults for all picture scans. The settings on this tab apply to all scan shortcuts with a scan type of Picture.

Automatic settings

Automatically straighten scanned images

This setting corrects small-angle skews in images. When this setting is selected, you do not have to be as precise about placing items straight on the glass. For the best overall results, continue to align items in the reference corner marked on the device and along the edge of the HP scanning device.

Automatically adjust exposure

Select this check box to let the software determine the best exposure (lightness or darkness) for your scanned images. Clear the check box to retain the exposure of original images. In either case, you can adjust the exposure settings in the HP Scanning preview window.

Automatically adjust color

Select this check box to let the software determine the best hue to balance the color in each image. This setting might be useful if you are scanning images that have too much of a particular hue, such as too much green. Clear this check box to retain the original hue in images.

You can also adjust the color in a scanned image by using the Adjust Color tool in the HP Scanning preview window.

Use enhanced color

Select this check box to automatically increase color saturation in images, which makes color appear more vivid in most images. Clear this check box to retain the original color saturation in images.

You can also adjust the color in a scanned image by using the Adjust Color tool in the HP Scanning preview window.

Automatically adjust black and white threshold

Select this check box to let the software determine the best threshold for images that are scanned with the Black and White output type.

For more information, see Adjust black and white.

Other options

Prompt for additional scans

Select this check box to turn on the prompt for additional scans. This setting lets you scan more images without closing the scanning software and starting over. All scanned images are sent to the final destination at one time.

Rotate images 90 degrees when scanning from the Automatic Photo Feeder

Select this check box if you want scanned images of landscape pictures placed in the Automatic Photo Feeder to appear in the correct orientation.

TMA tab

Use the TMA tab to set defaults for all film scans. The settings on this tab apply to all scan shortcuts with a scan type of Negatives, Slides or Positives, or Film.

Automatic settings

Automatically adjust exposure

Select this check box to let the software determine the best exposure (lightness or darkness) for your scanned images. Clear the check box to retain the exposure of original images. In either case, you can adjust the exposure settings in the HP Scanning preview window.

Automatically adjust color for positives

Select this check box to let the software determine the best hue to balance the color in each image from a scanned photographic slide. This setting might be useful if you are scanning images that have too much of a particular hue, such as too much green. Clear this check box to retain the original hue in images.

You can also adjust the color in a scanned image by using the Adjust Color tool in the HP Scanning preview window.

Automatically adjust color for negatives

Select this check box to let the software determine the best hue to balance the color in each image from a scanned negative. This setting might be useful if you are scanning images that have too much of a particular hue, such as too much green. Clear this check box to retain the original hue in images.

You can also adjust the color in a scanned image by using the Adjust Color tool in the HP Scanning preview window.

Use enhanced color

Select this check box to automatically increase color saturation in images, which makes color appear more vivid in most images. Clear this check box to retain the original color saturation in images.

You can also adjust the color in a scanned image by using the Adjust Color tool in the HP Scanning preview window.

Automatically adjust black and white threshold

Select this check box to let the software determine the best threshold for images that are scanned with the Black and White output type.

For more information, see Adjust black and white.

Other options

Prompt for additional scans

Select this check box to turn on the prompt for additional scans. This setting lets you scan more images without closing the scanning software and starting over. All scanned images are sent to the final destination at one time.

Device tab

Use the Device tab to set the preferences for your scanning device.

Instant Lamp Warm-Up or Extend Lamp Timeout

Your device might have one of the following settings:

• Select the Instant Lamp Warm-Up check box to keep the lamp warm for scans from the glass. This reduces the time it takes for the lamp to warm up, allowing scans to begin almost immediately. Clearing the check box saves energy but increases the time needed for the lamp to warm up.
• Select the Extend Lamp Timeout check box to keep the lamp on for a longer time so it does not have to be warmed up again for subsequent scans within a short period of time. Clearing the check box saves energy but increases the time needed for the lamp to warm up.

Use JPEG compression for upload

Select this check box to compress images in the hardware before they are transferred to the computer, which can make scans faster over a network or when using an older USB-1 interface. Some quality might be lost as a result of the compression.


TWAIN Scan Settings dialog box

Use the TWAIN Scan Settings dialog box to choose the settings for scans that are started from a TWAIN-compliant program. For a description of TWAIN-compliant, see Start a scan from a TWAIN-compliant program.

To access this dialog box in the HP Scanning preview window, on the Scan menu, click TWAIN Scan Settings.

Note | The TWAIN Scan Settings command is only available for TWAIN scans.
 | The TWAIN Scan Settings dialog box might also be available from within the program or from the Start menu.

TWAIN tab

Use the TWAIN tab to select the settings for scans that are started from a TWAIN-compliant program.

Automatic settings

Automatically straighten scanned images

This setting corrects small-angle skews in images. When this setting is selected, you do not have to be as precise about placing items straight on the glass. For the best overall results, continue to align items in the reference corner marked on the device and along the edge of the HP scanning device.

Automatically rotate landscape pages

If your scanning device has an Automatic Document Feeder (ADF), select this check box to rotate landscape pages to portrait orientation.

Note This option is available only for a limited set of languages.

Automatically crop scanned images

Select this option to limit scans to only the blocks of text and images found on the scanned document. Large empty spaces found on the page will be excluded from the scan.

Automatically adjust exposure

Select this check box to let the software determine the best exposure (lightness or darkness) for your scanned images. Clear the check box to retain the exposure of original images. In either case, you can adjust the exposure settings in the HP Scanning preview window.

Automatically adjust color

Select this check box to let the software determine the best hue to balance the color in each image. This setting might be useful if you are scanning images that have too much of a particular hue, such as too much green. Clear this check box to retain the original hue in images.

You can also adjust the color in a scanned image by using the Adjust Color tool in the HP Scanning preview window.

Use enhanced color

Select this check box to automatically increase color saturation in images, which makes color appear more vivid in most images. Clear this check box to retain the original color saturation in images.

You can also adjust the color in a scanned image by using the Adjust Color tool in the HP Scanning preview window.

Automatically adjust black and white threshold

Select this check box to let the software determine the best threshold for images that are scanned with the Black and White output type.

For more information, see Adjust black and white.

Automatically remove blank pages

If your scanning device has an Automatic Document Feeder (ADF), select this check box to eliminate any blank pages from the final scan.

Tip Removing blank pages is useful when scanning a mix of two-sided and one-sided originals using an automatic document feeder capable of scanning both sides.

Picture Correction Settings

Restore Faded Color

Select this check box to restore faded pictures to their original colors in the scanned images.

Apply Adaptive Lighting

Adaptive Lighting technology balances the relationship between bright and dark areas in a picture, preserving gentle contrasts but reducing harsh contrasts.

Select this check box to apply Adaptive Lighting to the images scanned with this shortcut.

Sharpen

Sharpening an image emphasizes the color changes within that image. Sharpening an image might accentuate flaws and create undesirable patterns in the finished scan.

Select this check box if you want the HP Scanning software to sharpen the scanned images.

Remove Dust and Scratches

Select this check box to remove marks left by dust and scratches.

Scan with higher bit depths

For color or grayscale picture scans, select this check box to scan images with higher bit depths. Scanning with higher bit depths might result in larger file sizes and longer scan times with some scanning devices. Clear this check box to scan with a standard amount of color or grayscale reproduction, which might decrease the scan time.

Higher bit depths increase the amount of color or grayscale reproduction in images, which might be important if you want to produce very high quality reprints, archive a high-quality file, or perform advanced image editing. Higher bit depth is most beneficial for images with detail in darker areas.

When you scan originals from the glass or feeder of an HP scanning device, you can control the bit depth that is used to collect data. When you scan originals by using the TMA, the higher bit depth is always used to collect as much color data as possible. Thus, clearing this check box does not affect TMA scan time.

Each image adjustment might cause a very small rounding error in the image data. Many adjustments to the same image might cause a slight distortion. Images scanned with higher bit depths have more data for each pixel, so distortions due to rounding errors are greatly reduced regardless of the scan destination.

Note The bit depth setting does not affect black-and-white scans.

Scan with optimum color accuracy

Some HP scanning devices have a 6-color scanning feature. This technology makes it possible for a scanning device to detect a wider range of color. The result is more realistic photographic reproductions with greater color accuracy. The term 6-color refers to the amount of information collected for each pixel during the scanning process, not to the number of colors in the output. For information on color output types, see Understand output type.

Select this check box to use the 6-color scanning feature, which results in longer scan time. Clear this check box to use standard color, which decreases the scan time.

Note For superior color scans (6-color/96-bit), select both Higher Bit Depths and 6‑Color Scanning.

Use hardware dust and scratch removal when possible

Select this check box to use the hardware-based dust and scratch removal when appropriate. The hardware-based dust and scratch removal usually provides better results than the software-based dust and scratch removal.

Hardware-based dust and scratch removal makes scanning speed slower because the device makes an extra scan pass. If scan times are slower than you want, clear this check box, and then try the scan again.

There are two instances when hardware-based dust and scratch removal might result in poor image quality. If you are scanning black-and-white slides or Kodachrome slides, the HP Scanning software uses a software-based dust and scratch removal process.

For more information, see Remove dust and scratches.

Other options

Optimize for Kodachrome slides when scanning positives from the TMA

Select this check box to optimize TMA scans for Kodachrome slides. The color processing for Kodachrome slides is different than for other slide types. Clear this check box if you are scanning other slide types such as Ektachrome.

The setting in this dialog box applies to all of your TMA slide scans. To change slide color processing for individual slides, use the Adjust Color tool in the HP Scanning preview window. For more information, see Optimize color for slides.

Scan both sides of the original (Duplex) when scanning from the automatic feeder

This check box appears if the HP scanning device has a two-sided scanning feature. Select this check box to scan both sides of an original.

Rotate images 90 degrees when scanning from the Automatic Photo Feeder

Select this check box if you want scanned images of landscape pictures placed in the Automatic Photo Feeder to appear in the correct orientation.

Device tab

Use the Device tab to set the preferences for your scanning device.

Instant Lamp Warm-Up or Extend Lamp Timeout

Your device might have one of the following settings:

• Select the Instant Lamp Warm-Up check box to keep the lamp warm for scans from the glass, which reduces the time it takes for the lamp to warm up, allowing scans to begin almost immediately. Clearing the check box saves energy but increases the time needed for the lamp to warm up.
• Select the Extend Lamp Timeout check box to keep the lamp on for a longer time so it does not have to be warmed up again for subsequent scans within a short period of time. Clearing the check box saves energy but increases the time needed for the lamp to warm up.

Use JPEG compression for upload

Select this check box to compress images in the hardware before they are transferred to the computer, which can make scans faster over a network or when using an older USB-1 interface. Some quality might be lost as a result of the compression.


Scan Button Settings dialog box

Use the Scan Button Settings dialog box to assign a scan shortcut to the scan buttons. Your HP scanning device might have both front panel scan buttons and HP Solution Center scan buttons.

To access this dialog box, use one of the following methods:

• Double-click the HP Solution Center icon on your desktop, select your HP scanning device, click Settings, highlight Scan Settings, and then click Button Settings.
• Double-click the HP Scanning icon on your desktop. If the HP Scanning shortcuts dialog box is displayed, click the Options menu, and then click Button Settings.
Note The Scan Buttons Settings dialog box might also be accessible from a button on the HP scanning device front panel or from the Start menu.
To assign a scan shortcut to a scan button
1 Click the Front Panel Scan Button Settings tab or the Solution Center Scan Button Settings tab.

The tab displays the scan buttons in a vertical list.

2 Locate the name of the scan button that you want to change, and then do the following:
a Select a scan shortcut from the list.
b Choose the scan flow options:

Prompt for settings at the time of the scan

Select this check box to be prompted for scan settings each time you use this button. (If you want to scan originals using the current scan shortcut with no prompt each time you use this button, clear this check box.)

Show preview scan

Select this check box to open the HP Scanning preview window each time you use this button.

Apply filter to list of scan shortcuts

Some scanning device buttons list only those scan types and output types appropriate for the button. Clear this check box to display all scan types and output types in the Scan Shortcut list.

3 Click OK.
Note | To change the list of scan shortcuts that are available from the front panel of the HP scanning device, click Scan to Setup (Front Panel List) for the Scan To button on the Front Panel Scan Buttons tab.
 | For more information, see Scan To...Setup (Front Panel List) dialog box.


Scan To...Setup (Front Panel List) dialog box

Use the Scan To...Setup (Front Panel List) dialog box to select the scan shortcuts that are available from the Scan To button on the front panel of your HP scanning device. For more information, see the documentation for your specific HP device.

To access this dialog box, use one of the following methods:

• Double-click the HP Solution Center icon on your desktop, select your HP scanning device, click Settings, highlight Scan Settings, and then click Scan To...Setup.
• Double-click the HP Scanning icon on your desktop. If the HP Scanning shortcuts dialog box is displayed, click the Options menu, and then click Scan To...Setup.
To add a scan shortcut to the front panel list
1 In the Available Scan Shortcuts list, select a shortcut, and then click Add.
2 Use the Up and Down arrows to arrange the shortcut sequence in the Front Panel List.

The shortcuts will appear in this order as you scroll through the list on the front panel of your HP scanning device.

3 When the list is complete, click Update the Device.
Note You can change the scan shortcut display name in the Save Scan Shortcut As dialog box.
To remove a scan shortcut from the front panel list
1 In the Front Panel List, select a shortcut, and then click Delete.

The shortcut moves to the Available Scan Shortcuts list.

2 When the list is complete, click Update the Device.
To view or change the scan shortcut settings
Click Manage Scan Shortcuts.

Related topics:


HP Scanning software FAQs

This section contains answers to common questions about the scanning process. Choose one of the following:

• How do I scan multiple pictures at one time?
• Which scan destination should I choose?
• How do I choose the correct file type for my scan?
• How do I choose the correct output type for my scan?
• How do I improve image quality or scanning speed?
• How do I scan additional items?
• How do I choose the correct output resolution for my scan?
• What are Smart Friends?


Scan multiple pictures at the same time

The HP Scanning software can distinguish multiple pictures that are scanned at one time. Depending on the scan shortcut settings, each picture is displayed as a thumbnail in the Final Images area of the HP Scanning preview window.

For the best results, leave at least 6 mm (0.25 inches) of space between the edges of the pictures.

Correct picture placement on the scanning glass


Understand scan destinations

The scan destination specifies what happens to the scan data after you finish the scan. You can scan pictures, document pages, and film to create images. You can save these images to files or send them to another software program for sharing or editing. You can also scan document pages to create searchable PDF files or editable text files.

Note For a complete list of the scan destinations that are available from your HP scanning device, see the Scan To drop-down list in the Scan shortcut settings.

Scan an image to a file

You can scan pictures, document pages, and film to create images.

To save any type of scanned image as a file, select the Save to file scan destination, and then specify an image file format. For more information, see Understand file types.

Scan an image into another program

To send any type of scanned image to a software program, select that software program as the scan destination.

Scan and share images by using e-mail

You can use e-mail to share any type of scanned image.

To scan and share a scanned item using e-mail, select the e-mail scan destination, and then specify e-mail information. For more information, see Scan to E-mail Settings dialog box.

Scan a document for searchable text

The HP Scanning software can create a searchable PDF file from a text page. You can use the find functionality in Adobe Acrobat Reader or another PDF reader application to search for specific text within this file, but you cannot edit the text.

To save a scanned document as a searchable PDF file, select Save to file, and then select the PDF (searchable) (*.pdf) file type.

Scan a document for editable text

The HP Scanning software uses optical character recognition (OCR) to convert text on a page to text that you can edit with a word processing program. For most HP scanning devices, the OCR software is installed automatically when you install the HP software.

To save a scanned document as an editable text file, select Save to file, and then select one of the following file types:

• Rich Text Format (*.rtf)
• Text File (*.txt)
• HTML (*.htm)
Tip If you are creating HTML files in languages other than the language of your computer's operating system during scanning, do not use extended ASCII characters in the file name.


Understand file types

The HP Scanning software supports several file formats for scanned images. The following table contains a list of file types and a description of common scan destinations for each file type.

The HP Scanning software filters the file type list based on the scan destination. For example, if you scan a picture to Save to file, only the file types that apply to saving a picture to a file are shown in the file type list. For more information, see the information about the Scan To field for the Scan shortcut settings.

Description of file types
File type | Description
Bitmap (.bmp) | Bitmap is an image file format that most Windows-based programs accept. BMP files tend to be large.
FlashPix (.fpx) | A FlashPix file contains a complete image plus several lower-resolution copies of that image. The advantage of the FlashPix file format over other file formats is that a program can automatically select the best resolution for a particular job to make editing and using images faster and easier. The 256 Colors output types cannot be used with FlashPix files.
GIF (.gif) | GIF is a compressed file format suitable for an image that will be used on the Web or on multiple platforms. The Millions of Colors output type cannot be used with GIF files.
HTML (.htm) | HTML means HyperText Markup Language, which is the coding or markup language used to create Web pages. The text in your scanned document can be saved as an HTML file that can be viewed in a Web browser.
JPEG (.jpg) | JPEG is a compressed file format for images. The advantages of the JPEG file format are small file sizes and speed. JPEG is the default image supported by Web browsers. The trade-off for these advantages, however, is reduced image quality. Because an image loses a little of the image data each time it is compressed with JPEG, avoid compressing a file with JPEG more than once. JPEG is an appropriate file format for an image that will be used on the Web or on multiple platforms. Millions of Colors and Grayscale are the only output types can be used with JPEG files. For Black and White or 256 Colors output types, use TIFF or BMP format.
PCX image (.pcx) | The PCX file format is for images used in Windows-based programs such as PC Paintbrush and Paint.
PDF (.pdf) | PDF is a format useful for text, pictures, and drawings. Use Adobe Acrobat Reader or another PDF reader program to view PDF files. If no changes to the file are needed, this file type is useful for sharing (through an e-mail attachment) and filing because of its generally small file size.
PDF-Searchable (.pdf) | A searchable PDF is like a normal PDF file created from a scan except that you can search on the text in the PDF. For help creating a searchable PDF, see Scan a document for searchable text.
PNG (.png) | PNG is a compressed image file format. Like GIF, PNG uses non-lossy compression, which means that all visual data is saved and restored when the file is decompressed. The Millions of Colors and Grayscale output types can be used with PNG, unlike GIF.
Rich Text Format (.rtf) | The RTF format can be used with a page that contains text or text and pictures. The text formatting in an RTF file usually can be retained and then interpreted by other programs, such as a word-processing program.
TIFF (.tif) | Usually created by scanners, standard TIFF files are uncompressed, which often results in larger files. TIFF files can be used on multiple platforms and are widely accepted by programs that work with photographs and other images. Standard TIFF is the best format for image archival because it is lossless.
TIFF compressed (.tif) | TIFF compressed files for images are smaller than standard TIFF files.
Text (.txt) | Use the TXT file format to save only the text in the scanned item. Text is saved as editable, unformatted, ASCII text.
Tip To create a multi-page TIFF document file, select the TIFF or TIFF compressed file type, and then scan all document pages before you finish the scan.


Understand output type

Use the following tables to choose the output type (and color type, if applicable) based on how you will use the finished image and the type of original that you are scanning. (For a description of file formats, see Understand file types.)

Output type

Suggested use

Color

Use this output type for any image to be printed or saved in color. For picture and film scans, you can choose a color type from the next table. Color document scans always use the Millions of Colors type.

Grayscale

Use this output type for the following:

• Color pictures or drawings with shading to be printed to a black-and-white printer or to be saved as a black-and-white image
• Black-and-white pictures and drawings with shading to be used for any documents that you want to save as editable text

Black and White

Use this output type for black-and-white drawings without shading or for text saved as an image.

Color Type

Description

Millions of Colors

Use this color type for color pictures or drawings with a lot of shading to be used in the following ways:

• Printed on a color printer
• Displayed on a color monitor set to millions of colors
• Displayed on the Web and saved in the .jpg or .png file format
Note A scanned image with this color type cannot be saved as a .gif file.

256 Colors (Adaptive Palette)

Use this color type for a color picture or a drawing with shading to be used in any way that requires a small file size. Of the 256 Colors color types, this type provides the best quality for a single image. The color palette is specific to the image. It consists of 16 basic colors, plus 240 of the most commonly used colors in the image.

256 Colors (System Palette)

Use this color type for images to be used in any way that requires a small file size. Of the 256 Colors color types, the system palette is the best choice for simultaneously viewing multiple images on a computer monitor. The system palette consists of 256 colors and is specific to the operating system.

256 Colors (Web Palette)

Use this color type for images to be saved in .gif file format and displayed on the Web. The Web palette consists of only 216 colors, which allows for faster image display.


Improve image quality or scanning speed

Consider the following recommendations as you balance scan quality and speed. Increasing image quality usually causes longer scan times.

• Use the Quality vs. Speed settings to optimize either image quality or scanning speed. These settings determine the amount of color reproduction to be included in color and grayscale scans. They do not determine output resolution.
• Use an output resolution setting that is appropriate for the intended use of the scanned image. The higher the resolution, the longer the scan time.
• If you want to enlarge or reduce a picture image or an image scanned with the TMA, use the HP Scanning software to change the image size. This approach generally results in better image quality than changing the image size after finishing the scan. Enlarging an image might increase the scan time; reducing an image might decrease the scan time.

You can also enlarge an image scanned with the TMA by selecting the appropriate scale percentage in the Advanced TMA Settings dialog box for the scan shortcut definition before starting the scan.

Note The HP Scanning software does not allow you to change the size of a scanned document.
• For poor quality originals, consider using image adjustments such as Remove Dust and Scratches, Restore faded color, or Descreen to improve image quality.
To change the Quality vs. Speed settings
1 In the Manage Scan Shortcuts dialog box, select a picture or TMA shortcut, and then click the available Advanced Settings button. For information about accessing the Manage Scan Shortcuts dialog box, see Manage Scan Shortcuts dialog box.
2 In the Quality vs. Speed area, select the check boxes to improve image quality. Clear the check boxes to improve scanning speed.
Note If you are scanning from a TWAIN-compliant program, access the Quality vs. Speed settings in the TWAIN Scan Settings dialog box. For more information, see TWAIN Scan Settings dialog box.

Related topics:

• Understand resolution
• Resize output
• Create or modify a scan shortcut
• Remove dust and scratches
• Restore faded color
• Descreen images


Scan additional items

When the HP Scanning software prompts you to scan additional items, you can choose to scan and adjust more items before sending the images to the final destination. You can also scan additional images from the HP Scanning preview window.

The prompt for additional items can be turned on and off.

To change the setting for additional scans
1 In the Scan Preferences dialog box, click the tab for the type of original you are scanning. For information about accessing this dialog box, see Scan Preferences dialog box.
2 Select or clear the Prompt for additional scans check box.


Understand resolution

Resolution is a measure of the detail in an image. It is measured as the number of pixels-per-inch (ppi) that comprise the image. The two resolutions involved in the scanning process are as follows:

• Output resolution is the resolution of the finished image in the scan destination. Increased output resolution increases the image file size. You can set the output resolution.
• Effective resolution is the product of the output resolution and the scale. When you scale an image to enlarge it, the effective resolution increases to ensure that there is enough data to create a high-quality image at the selected output resolution. The HP Scanning software determines the effective resolution.

For example, consider a slide image with an output resolution of 200 ppi that has been scaled 400%. In this case, the effective resolution to gather enough data for the finished scan is 800 ppi.

Note HP recommends scaling slides, negatives, and all small images in the HP Scanning software instead of using a high output resolution during the scan and then resizing the image in another program.

This section contains the following topics:

• Should I change the output resolution?
• Common resolution settings
• Experiment with output resolution

Related topics:


Should I change the output resolution?

The default output resolution is adequate for most scanning purposes. Increasing the output resolution does not necessarily improve the image quality and might result in an image file that is too large to be printed or opened in another program. Very high output resolutions are most applicable to tasks such as commercial reproduction of fine art.

If you want to enlarge an image, use the Resize Output tool in the HP Scanning preview window. The HP Scanning software calculates the effective resolution that the scanning device uses to produce the larger image with the selected output resolution.

Note 1 Scanning at a higher resolution than is necessary increases the file size and slows down any other work you do with the image (for example, printing or e-mailing it).
Note 2 If you are scanning images to be printed by a commercial printer, use the output resolution that the commercial printer recommends.

Related topics:


Common resolution settings

See the section that is appropriate for the type of original that you are scanning.

Common resolution settings for photographs (including slides and negatives)
Resolution setting | Intended use or output for image
75 ppi | Monitor or Web, 256 color or grayscale
100 ppi | 300 dpi printer, color or grayscale
150 ppi | 600 dpi printer, color or grayscale
200 ppi | Fax, color or grayscale
300 ppi | Printers that can print at 1200 dpi and greater, color, grayscale, or black and white bitmap

Common resolution settings for drawings
Resolution setting | Intended use or output for image
75 ppi | Monitor or Web, 256 color, grayscale, black and white bitmap
200 ppi | Fax, color, grayscale, or black and white bitmap
300 ppi | 300 dpi printer, color, grayscale, or black and white bitmap
600 ppi | 600 dpi printer, color, grayscale, or black and white bitmap
1200 ppi | Printers that can print at 1200 dpi and greater, color, grayscale, or black and white bitmap

Common resolution settings for documents
Resolution setting | Intended use or output for image
200 ppi | PDF or searchable PDF file
300 ppi | Editable text file in a non-Asian language
400 ppi | Editable text file in an Asian language


Experiment with output resolution

You can complete this procedure to determine how your printer handles various output resolutions.

To test output resolution
1 Scan a small picture (no larger than 5 x 5 cm (2 x 2 inch)) to a file multiple times changing the output resolution each time. Suggested output resolutions are 200, 600, and 1200 ppi. For information on how to set the output resolution, see Adjust output resolution.
Tip Most file formats compress the image data, which has the effect of reducing the image resolution. To retain all image data, save images as TIFF (.tif) files.
2 Using any program that accepts images, create a page that contains one copy of the image at each resolution.
3 Print the page, and then examine the images with a loupe or magnifying glass. Can you see a difference in the images?
4 Note the file size of each image. If you saw a difference in image quality on the printed page, is it worth the increased disk space and longer scan time?
5 For future scans, select the output resolution that best matches the capabilities of your printer and the amount of file storage space available on your disk drive.


Understand bit depth

Higher bit depths increase the amount of color or grayscale reproduction in images, which might be important if you want to produce very high quality reprints, archive a high-quality file, or perform advanced image editing. Higher bit depth is most beneficial for images with detail in darker areas.

The bit depth setting affects the data collection during the scan, image adjustments, and the scan output:

• When you scan originals from the glass or feeder of an HP scanning device, you can control the bit depth that is used to collect data. When you scan originals by using the TMA, the higher bit depth is always used to collect as much color data as possible. Thus, clearing this check box does not affect TMA scan time.
• Each image adjustment might cause a very small rounding error in the image data. Many adjustments to the same image might cause a slight distortion. Images scanned with higher bit depths have more data for each pixel, so distortions due to rounding errors are greatly reduced regardless of the scan destination.
• When the scan destination is a standard (uncompressed) TIFF file, the output file can include the higher bit depth data. For all other scan destinations, the output contains standard bit depth.
Note The bit depth setting does not affect black-and-white scans.

The following table describes how the higher bit depth setting affects both scanning and output.

Scan source

Higher bit depths enabled with TIFF output

Higher bit depths enabled with non-TIFF (or compressed TIFF) output

Higher bit depths disabled

Glass or feeder

Input:

• Grayscale scans: 16-bit
• Color scans: 16-bit for each color channel
• 6-color scans: 6 x 16-bit = 96-bit (some devices only)

Output:

• Grayscale : 16-bit
• Millions of Colors: 48-bit
• 256 Colors: 8-bit

Input:

• Grayscale scans: 16-bit
• Color scans: 16-bit for each color channel
• 6-color scans: 6 x 16-bit = 96-bit (some devices only)

Output:

• Grayscale : 8-bit
• Millions of Colors: 24-bit
• 256 Colors: 8-bit

Input:

• Grayscale scans: 8-bit
• Color scans: 8-bit for each color channel
• 6-color scans: 6 x 8-bit = 48-bit (some devices only)

Output:

• Grayscale : 8-bit
• Millions of Colors: 24-bit
• 256 Colors: 8-bit

TMA

Input:

• Grayscale scans: 16-bit
• Color scans: 16-bit for each color channel
• 6-color scans: 6 x 16-bit = 96-bit (some devices only)

Output:

• Grayscale : 16-bit
• Millions of Colors: 48-bit
• 256 Colors: 8-bit

Input:

• Grayscale scans: 16-bit
• Color scans: 16-bit for each color channel
• 6-color scans: 6 x 16-bit = 96-bit (some devices only)

Output:

• Grayscale : 8-bit
• Millions of Colors: 24-bit
• 256 Colors: 8-bit

Input:

• Grayscale scans: 16-bit
• Color scans: 16-bit for each color channel
• 6-color scans: 6 x 16-bit = 96-bit (some devices only)

Output:

• Grayscale : 8-bit
• Millions of Colors: 24-bit
• 256 Colors: 8-bit


Understand Smart Friends

Smart Friends are messages that appear automatically to notify you of potential problems. For example, if you select high output resolution for a large scanned image, a Smart Friend could alert you that the file size will probably be too large to use in other programs.

To turn off one Smart Friend message
Select the Don't remind me again check box in the dialog box.
To change the setting for all Smart Friends
1 In the HP Scanning preview window, click Help.
2 To turn off all messages, click Disable All Smart Friends. To turn on all messages, click Enable All Smart Friends.